[package]
name = "exercism"
workspace = "../../../workspace"
version.workspace = true
edition.workspace = true
license-file.workspace = true
repository.workspace = true


[dependencies]


[[bin]]
name = "exercism"
path = "./src/main.rs"
